/*
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Alegreya:400,500,700|Source+Sans+Pro:300,400,600&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons&display=swap');
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:300,400,600,700&display=swap');



body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 1.4;
    color: #555;
    background-color: #eef1f3;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
/*	text-decoration: none;*/
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	/*font-size: 12px;*/
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
/*	font-size: 12px;*/
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
    font-size: 13px;
}
#oneclick {
    background: #f0f0f0;
    padding: 2px 15px 2px 15px;
    display: block;
    border-radius: 4px;
}
#oneclick h3 {
    font-size: 18px;
	margin: 8px 0 8px;
}
#oneclick .glyphicon {
    position: relative;
    top: 3px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    margin: 0 6px 0 0;
    color: #108cd7;
}

/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {

}
.nav-tabs > li > a {
    border: 0px solid transparent;
    position: relative;
    display: block;
    padding: 10px 0px;
	color: #444;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}


div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */

header {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #1a4d78;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(19%, #1a4d78), color-stop(19%, #1a4d78), to(#1e2e50));
    background: linear-gradient( to bottom, #1a4d78 19%, #1a4d78 19%, #1e2e50 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#1a4d78', endColorstr='#1e2e50', GradientType=0);
    margin-bottom: 0px;
    background: url(../../../../../s.png);
    background-size: cover;
}
.mart10 {
	margin:10px 0 0;
}
.adrestop {
    color: #fff;
    line-height: 1.8;
}
.toptels {
	color: #fff;
	font-size: 18px;
}
.toptels a {
	color: #fff;
}
.toptels a:hover {
	color: #fff;
}
.toptels i {
    font-size: 18px;
    margin: 0 2px;
    border-radius: 3px;
}
.toptels-mob {
	color: rgb(30, 30, 30);
	font-size: 18px;
    text-align: center;
}
.toptels-mob a {
	color: rgb(30, 30, 30);
}
.toptels-mob a:hover {
	color: rgb(30, 30, 30);
}
.toptels-mob i {
    font-size: 18px;
    margin: 0 2px;
    border-radius: 3px;
}
.toptels-mob p {
    font-size: 18px;
    margin: 0 2px;
    border-radius: 3px;
}
.topcat {
	-webkit-box-shadow: 0 2px 50px rgba(0, 0, 0, 0.08);
	box-shadow: 0 2px 50px rgba(0, 0, 0, 0.08);
	margin: 0 0 12px;
	overflow: hidden;
}
.topcat img {
    width: 100%;
	margin: -12px 0 0 0;
}
#top {
    position: absolute;
    top: 0;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 0px 0;
    box-shadow: none;
    text-shadow: none;
    width: 330px;
}
#logo img {
    max-height: 80px;
    margin: 5px 0 0;
}
#logo-mob img {
max-height: 80px;
}

.socials .fa {
    font-size: 24px;
    border-radius: 4px;
	margin: 5px 5px;
}
.modal-body .socials {
	text-align: center;
}
footer .socials a {
    border: 0px solid #fff;
    border-radius: 50px;
    height: 40px;
    display: inline-block;
    padding: 1px;
    width: 40px;
    text-align: center;
}
.socials a:hover {
	text-decoration:none;
}


/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
    background-color: rgba(0, 0, 0, 0.1);
	background: transparent;
    background-color: transparent;
	float: right;
}
#cart {
	margin-bottom: 10px;
}
#cart button {
    background: #eee;
    border: none;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 10px;
}
#cart #cart-total {
    position: absolute;
    top: -5px;
    right: 6px;
    background: #8e7979;
    border-radius: 50px;
    text-align: center;
    padding: 4px;
    z-index: 2;
    color: #fff;
    font-size: 11px;
    width: 22px;
    height: 22px;
    display: block;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #fff;
	z-index: 1001;
	min-width: 100%;
}
#cart .dropdown-menu .btn-danger {
    width: auto;
    height: auto;
    background: transparent;
    color: #fc0000;
    padding: 0;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
/*		width: 100%;*/
	}
}
#cart .dropdown-menu table {
	margin-bottom: 0px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 0px 0;
}
#cart .dropdown-menu li a {
    color: #444;
}
/* menu */
.head-menu {
    background: #eef1f3;
    background: -webkit-gradient(linear, left top, left bottom, from(#eef1f3), to(#dcdcdc));
    background: linear-gradient(to bottom, #eef1f3 0%, #dcdcdc 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#eef1f3', endColorstr='#dcdcdc', GradientType=0);
    z-index: 3;
    position: relative;
    top: 0px;
    width: 100%;
}
#menu {

}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}



.b_fix{
    height: 1px;
    background: transparent;
    position: fixed;
    top: 0;
}
@media only screen and (min-width: 768px) {
.nav_fixed {
position: fixed;
top: 0;
/*background: rgba(255,255,255,.90);
background: #0e5c60;*/
left: 0;
right: 0;
margin: 0 auto !important;
z-index: 999;
/*box-shadow: 0 12px 22px -21px #444;
box-shadow: 0 3px 30px -16px #7b7b7b;*/
}

}




/* content */
.pagetitle {
    font-size: 12px;
    background: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #ececec;
    padding: 16px 0;
}
.pagetitle h1 {
    position: relative;
    margin-top: 0;
    margin-bottom: 2px;
    font-size: 30px;
}
.texton {
    padding: 24px;
    background: #fff;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
	margin: 0 0 30px;
	display: flow-root;
	overflow: hidden;
}
.sidebar {
    margin: 0 0 30px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
}
.sidebar > h4 {
    position: relative;
    border-bottom: 1px solid #ececec;
    padding: 16px 24px 14px;
    margin-bottom: 0;
    font-size: 18px;
}
.sidebar .sidebar-body {
    padding: 0 24px 15px;
}
.sidebar .sidebar-body ul ul {
    padding: 0;
    margin: 0 0 0 20px;
}
.sidebar .sidebar-body ul ul li a {
    color: #444;
}

section.background-img {
    padding: 42px 0;
    position: relative;
    color: #fff;
}
section .section-title {
    margin-bottom: 32px;
    text-align: center;
}
section .section-title h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 24px;
}
section.background-img .section-title h2 {
    margin-top: 0;
    margin-top: 30px;
	color:#fff;
    margin-bottom: 30px;
    font-size: 24px;
}
section .section-title h3 {
    margin-top: 0;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 24px;
}
.text-center {
    text-align: center !important;
}
.center {
    text-align: center;
}
section.background-img .back {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: #14406f;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
section.background-img .back::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(33, 33, 33, 0.75);
}
.consultation-section.background-img .back::after {
    background: rgba(22, 22, 22, 0.85);
}
section + section.background-img {
    margin-top: 64px;
}
.step-item {
    text-align: center;
    position: relative;
}
.step-item .item-icon {
    display: block;
    margin: 0 auto 20px;
    width: 80px;
    will-change: auto;
}
.step-item .item-title {
    display: block;
    font-size: 19px;
    font-weight: 500;
    min-height: 60px;
    line-height: 1;
    margin: 0 32px 10px;
}
.step-item .item-desc {
    font-size: 14px;
    margin: 0 15px 0;
}
.step-item::before, .step-item::after {
    content: '';
    display: block;
    position: absolute;
    top: 116px;
    height: 3px;
    background: #fff;
    border-radius: 2px;
}
.step-item::after {
    right: -16px;
    left: calc(50% + 54px);
    left: -webkit-calc(50% + 54px);
}
.step-item::before {
    left: -16px;
    right: calc(50% + 54px);
    right: -webkit-calc(50% + 54px);
}
.steps-section .colsm:first-child .step-item::before,
.steps-section .colsm:last-child .step-item::after {
    display: none;
}
@media (max-width: 991px) {
.steps-section .section-body {
   margin-bottom: -48px;
}
.steps-section .step-item {
   margin-bottom: 48px;
}
.step-item::before,
.step-item::after {
   display: none;
}
}


.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #ccc url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjE2cHgiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTYgMTYiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIGZpbGw9IiNGRkZGRkYiIHBvaW50cz0iOCwyLjggMTYsMTAuNyAxMy42LDEzLjEgOC4xLDcuNiAyLjUsMTMuMiAwLDEwLjcgIi8+PC9zdmc+) no-repeat center 50%;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    z-index: 998;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.cd-top:hover {
    background-color: #4d4d4d;
    opacity: .8;
}
.homsi .col-sm-3 {
    width: 100%;
}
.homsi #column-left {
    padding: 0;
}
.homsi #column-right {
    padding: 0;
}
.homsi #column-right .swiper-viewport {
	
}
.homsi #column-right .swiper-pagination {
    bottom: 15px !important;
    left: 0;
    text-align: center;
    width: 100%;
}

.cat-image {
    position: relative;
    padding: 0;
    margin: 0 auto 15px;
}
.c-link {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 19px;
    background: rgba(238, 238, 238, 0.59);
    font-size: 20px;
    color: #444;
    text-decoration: none;
}

.close {
    font-size: 38px;
    opacity: .82 !important;
    position: absolute;
    right: 16px;
    top: 15px;
}
.privacy-policy {
    font-size: 12px;
    text-align: center;
    line-height: 1;
}
#button_send_feedback_header {
    margin: 8px auto;
    display: table;
}
#modalFeedbackHeader .modal-dialog {
    max-width: 450px;
}
label {
    font-size: 13px;
    font-weight: normal;
}
div.required .control-label::before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}
.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #eadcdc !important;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control:focus {
    border-color: #ddd;
    outline: 0;
    -webkit-box-shadow: 0 2px 20px -13px rgba(62, 68, 72, 0.97);
    box-shadow: 0 2px 20px -13px rgba(62, 68, 72, 0.97);
}



@media (min-width:768px) {
 .container {
  width:750px;
    max-width: 750px;
    width: 100%;
 }
}
@media (min-width:992px) {
 .container {
  width:970px;
    max-width: 970px;
    width: 100%;
 }
}
@media (min-width:1200px) {
 .container {
  width:1270px;
  max-width: 1270px;
  width: 100%;
 }
}





.descriptiont {
	
}
.descriptiont .col-sm-4 {
    padding-right: 5px;
    padding-left: 5px;
}
.description_row {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin: 0px;
    background-color: #fff;
}
.description_row .title {
    text-align: center;
    padding: 15px;
    background-color: #ececec;
    color: #1a4d78 !important;
    font-weight: 600;
}
.description_row .block_text {
    padding: 15px;
}


#content {
	min-height: 300px;
}
/* footer */
footer {
    background: #262b30;
    color: #aaa;
    padding: 42px 0 0;
}
footer .copyright {
    margin-top: 30px;
    background: #192027;
    padding: 16px 0;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 24px;
    color: #fff;
    font-size: 18px;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
    margin: 0;
    padding: 0px 0;
    border: 0px solid #ddd;
    background: transparent;
	font-size: 14px;
}
.breadcrumb a {
	font-size: 14px;
    text-decoration: underline;
    color: #555;
}
.breadcrumb > li {
	padding: 0 10px 0 0;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li::after {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 15px;
    height: 13px;
    border-right: 0px solid #DDD;
    border-bottom: 1px solid #827F7F;
    -webkit-transform: rotate(-66deg);
    -moz-transform: rotate(-66deg);
    -o-transform: rotate(-66deg);
    transform: rotate(-66deg);
}
.breadcrumb > li:last-child::after {
    display: none;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 0px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
/* product list */
.product-thumb {
	border: 0px solid #ddd;
	margin-bottom: 20px;
	text-align:left;

    background: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}
.product-thumb .image {
	text-align: center;
}
.swiper-slide .product-thumb .image {
	height:220px;
}
.product-thumb .image a {
    display: block;
    height: 100%;
    width: 100%;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
    margin: 0;
    width: 100%;
    transition: .25s;
    height: 100%;
    object-fit: cover;
	object-fit: contain;
}
.product-thumb .image img:hover {
    opacity: 0.85;
}
.product-grid .product-thumb .image {
    float: none;
    height: 280px;
    overflow: hidden;
}

.product-thumb .model {
	font-size: 14px;
}

.product-grid .descript {
	display:none;
}

.product-thumb p {
    font-size: 13px;
}

.blog .product-thumb .image {
    height: 220px;
    overflow: hidden;
}
.blog .product-thumb .image a {
    display: block;
    height: 100%;
    width: 100%;
    clear: both;
}
.blog .product-thumb .image img {
    margin: 0;
    width: 100%;
    transition: .25s;
    height: 100%;
    display: block;
    object-fit: cover;
}
#blogos .product-thumb .image img {
    margin: 0;
    width: 100%;
    transition: .25s;
    height: 100%;
    display: block;
    object-fit: cover;
}
.blog-list .product-thumb .image {
    float: left;
    padding: 0px;
    width: 230px;
    min-height: 180px;
    display: grid;
}
.blog-list.rel .product-thumb .image {
    width: 180px;
    min-height: 150px;
	max-height: 150px;
	margin-right: 15px;
}
.blog-list.rel .product-thumb .image img {
    margin: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-list .cdat {
    font-size: 13px;
    margin: 0 0 8px;
    display: block;
    color: #aaa;
}
.blog-list .cfoot {
    border-top: 0px solid #ececec;
    padding: 0px 0 13px;
    font-size: 13px;
}
.blog-list .cfoot a {
    float: none;
}

.cfoot {
	border-top: 1px solid #ececec;
	padding: 14px 0 14px;
	font-size: 13px;
}
.cfoot a {
    float: right;
}
.sel {
    position: relative;
    line-height: 3;
    overflow: hidden;
    border-radius: .25em;
    display: flex;
}
.sel select {
    color: #505050;
    padding: 4px 10px;
    border: 1px solid rgba(217,216,230,.55);
    width: 100% !important;
    cursor: pointer;
    height: 42px;
}
.sel::after {
    content: '\25BC';
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    padding: 0 14px;
    background: #fff;
    color: #c4bebf;
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
    font-size: 13px;
    z-index: 2;
}

.input-top .btn-group {
    border: 1px solid #eee;
}
.input-top .btn {
    font-size: 18px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: transparent;
}
.input-top .active {
    color: #ea8e18;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.input-top .active i {
    color: #ea8e18;
}

.product-list .product-thumb .image {
	height: 200px;
}

@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0px;
	width: 230px;
}
#logo-mob img{
    display: none;  
}
.toptels-mob {
    display: none;  
}
}
.product-thumb h4 {
    display: block;
    font-weight: 600;
    color: #343434;
    text-decoration: none;
    font-size: 15px;
}
.product-thumb h4 a {
    color: #343434;
	text-decoration: none;
}
.product-thumb h4 a:hover {
    text-decoration: none;
}
.product-thumb .caption {
	padding: 8px 20px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 12px 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
	padding: 12px 10px;
}
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}


#product-product .thumbnails {
    margin-left: 0px;
    display: table;
    width: 100%;
}
.listimage {
    margin: 0;
    list-style: none;
    padding: 0;
    width: 88px;
    display: table-cell;
    vertical-align: top;
}
.thumbnails .image-additional {
    float: none;
    margin: 0;
}
#product-product .image-additional a {
    margin-bottom: 10px;
    padding: 0px;
    display: block;
    border: 0px solid #ddd;
}
.fullimage {
    margin: 0;
    padding: 0;
    display: table-cell;
	list-style: none;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnails > li {
	margin-left: 0px;
}
.thumbnails {
	margin-left: 0px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {

}
.image-additional {

}
.thumbnails .image-additional {

}
.bthumbnails {
    margin-left: 0px;
    display: block;
	display: flex;
    width: 100%;
    padding: 0;
    list-style: none;
}
.bthumbnails li {
    width: 100%;
}
.bthumbnail li > img {
    margin-right: auto;
    margin-left: auto;
    margin: 0;
    width: 100%;
}
.bthumbnails .image-additional {
    float: none;
    margin: 0;
/*	width: calc((100% / 3));*/
    padding: 8px;
}
.bthumbnails .image-additional .thumbnail > img {
    margin: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.bthumbnails .image-additional a {
    margin-bottom: 0px;
    padding: 0px;
    display: block;
    border: 0px solid #ddd;
    height: 100%;
    width: 100%;
}


.informat {
    display: block;
    color: #555;
    text-decoration: none;
    padding: 8px 12px;
    border-left: 3px solid #92adc2;
    background: #f1f7fc;
    border-radius: 2px;
    margin-bottom: 12px;
}
.informat:hover {
    background: #e0ecf6;
}
.informat span {
    font-weight: 500;
    font-size: 16px;
    display: block;
    margin: 0 0 10px;
}

.rowis {
    display: table;
	width: 100%;
}
.colsm {
    width: auto;
    display: table-cell;
    float: none;
}
@media (max-width: 768px) {
.colsm {
    display: table;
    float: none;
    margin: 0 auto;
    max-width: 380px;
}
}

.aboutimg {
    display: block;
    clear: both;
    margin: -24px -24px 0 -24px;
}
.aboutimg img {
    margin: 0px 0px 20px 0px;
    width: 100%;
}


















a {
    color: #206096;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    line-height: 1.1;
    font-weight: normal;
    font-weight: 500;
    color: #4c4c4c;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}

@media (max-width: 575px) {
h1 {font-size: 22px;}
h2 {font-size: 22px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
}
img {
    max-width: 100%;
    will-change: transform;
}
ul {
/*    padding: 0;
    margin: 0;
    list-style: none;*/
}
.form-control {
    font-size: 14px;
    border-radius: 20px;
    padding: 0 16px;
    height: 40px;
    line-height: 40px;
}
textarea.form-control {
    line-height: 1.3;
    padding-top: 16px;
    padding-bottom: 16px;
}

.btn {
    height: 40px;
    line-height: 38px;
    padding: 0 16px;
    border-radius: 20px;
    font-size: 15px;
    cursor: pointer;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    text-decoration: none !important;
    font-weight: 500;
}
.btn-lg {
    height: 54px;
    line-height: 52px;
    padding: 0 24px;
    border-radius: 27px;
    font-size: 17px;
}
.btn-sm {
    height: 32px;
    line-height: 30px;
    padding: 0 12px;
    border-radius: 16px;
    font-size: 13px;
}
.btn-color {
    background: #1a4d78;
    border-color: #1a4d78;
    color: #fff !important;
}
.btn-color:hover,
.btn-color:focus {
    background: #206096;
    border-color: #206096;
    color: #fff !important;
}
.btn-color:active {
    background: #14406f !important;
    border-color: #14406f !important;
    color: #fff !important;
}
.btn-outline-color {
    color: #1a4d78;
    border-color: #206096;
}
.btn-outline-color:hover,
.btn-outline-color:focus {
    background: #206096;
    border-color: #206096;
    color: #fff;
}
.btn-outline:active {
    background: #206096 !important;
    border-color: #206096 !important;
    color: #fff !important;
}
.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.btn-light:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}
.btn-language {
    display: inline-block;
    padding: 4px 7px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 55px;
    margin-right: 15px;
}
.btn-lang {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.btn-lang:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}


header a {
    color: #fff;
}
header a:hover {
    color: #aaa;
}

section {
    padding: 30px 0 0;
}
section.background-img {
    margin-top: 30px;
}
.section {
    padding: 20px 0 0;
}

.sections-body {
    -webkit-box-shadow: 0 2px 30px rgba(147, 155, 168, 0.1);
    box-shadow: 0 2px 30px rgba(147, 155, 168, 0.1);
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
    margin: 10px 0px 0;
}
.sections-body .swiper-pagination {
    bottom: 15px !important;
}
.text-on {
    padding: 10px 20px 10px 0px;
    font-size: 14px;
}
.swiper-viewport {
    margin: 0 0 0px !important;
}
.sections-body .swiper-viewport .swiper-slide {
    max-height: 302px;
    overflow: hidden;
}


.about-section .section-title {
    padding: 30px;
    background: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    overflow: hidden;
    margin-bottom: 42px;
}
.about-section .section-title h2 {
    margin-bottom: 0;
}
.about-section .section-body {
    -webkit-box-shadow: 0 2px 30px rgba(147, 155, 168, 0.1);
    box-shadow: 0 2px 30px rgba(147, 155, 168, 0.1);
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
}



.about-section .slider-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.about-section .about-info {
    padding: 30px;
}
@media (max-width: 991px) {
    .about-section .owl-carousel {
        height: 360px;
    }
}
@media (max-width: 767px) {
    .about-section .owl-carousel {
        height: 280px;
    }
}
@media (max-width: 575px) {
    .about-section .owl-carousel {
        height: 50vw;
    }
}


.prog_container {
    width: calc(100%/4) !important;
    margin: 0 !important;
    position: relative;
    overflow: hidden;
    height: 200px !important;
}
.prog_container img {
    object-fit: cover;
    padding: 10px;
    width: 100% !important;
    height: 100% !important;
	border-radius: 14px;
}


.epit {
    border: none;
	border: 1px solid #eee;
}
.epit p {
    margin: 0;
}
.her {
	background: #eee;
	text-align: center;
}
.epit tr {
	border-bottom: 1px solid #eee;
}
.epit td {
    padding: 8px 12px;
    border-right: 1px solid #eee;
	border-left: none;
}	






/* CSS Document */
.swiper-viewport {
	margin: 0 0 50px;
	background: #fff;
	z-index: 1;
	border: 4px solid #fff;
	border-radius: 4px;
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	width: 100%;
	position: relative;
	overflow: visible;
}
/* OpenCart Code */
.swiper-container {
	direction: ltr !important;
}
.swiper-pager {
	width: 100%;
	position: absolute;
	top: 50%;
	line-height: 45px;
}
.swiper-button-prev, .swiper-button-next {
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	transition: all .3s ease;
	z-index: 2;
 	background-image: none;
}
.swiper-viewport .swiper-button-prev {
	opacity: 0.7;
	left: 10px;
}
.swiper-viewport .swiper-button-next {
	opacity: 0.7;
	right: 10px;
	
}
/* Desktop */
@media (min-width: 768px){
.swiper-viewport .swiper-button-prev {
	opacity: 0;
	left: -20px;
}
.swiper-viewport .swiper-button-next {
	opacity: 0;
	right: -20px;
}
.swiper-viewport:hover .swiper-button-prev {
	opacity: 0.7;
	left: 10px;

}
.swiper-viewport:hover .swiper-button-next {
	opacity: 0.7;
	right: 10px;
}
}

.swiper-pagination {
	bottom: -40px;
	left: 0;
	text-align: center;
	width: 100%;
}
.swiper-pagination-bullet {
	width: 11px;
	height: 11px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	margin: 0 5px;
	opacity: 1;
}
.swiper-pagination-bullet:hover {
	background: rgba(0, 0, 0, 0.7);
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
    cursor: pointer;
    pointer-events: auto;
}



.swiper-viewport {
    margin: 0 0 60px;
    background: transparent !important;
    border: 0px solid #fff !important;
    box-shadow: none !important;
}
.swiper-button-prev::before {
    display: none !important;
}
.swiper-button-next::before {
    display: none !important;
}
.swiper-button-next {
    opacity: 0.7;
    right: 10px !important;
}
.swiper-button-prev {
    opacity: 0.7;
    left: 10px !important;
}
.swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23454545'%2F%3E%3C%2Fsvg%3E") !important;
    opacity: 0.5 !important;
}
.swiper-button-next:hover {
    opacity: 1 !important;
}
.swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23454545'%2F%3E%3C%2Fsvg%3E") !important;
    opacity: 0.5 !important;
}
.swiper-button-prev:hover {
    opacity: 1 !important;
}
.swiper-pagination-bullet-active {
    background: #1a4d78;
}
.swiper-pagination {
    bottom: -10px !important;
}
.swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    margin: 0 3px !important;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background: #1a4d78 !important;
}







.category-item {
    -webkit-box-shadow: 0 2px 50px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 50px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    overflow: hidden;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.75);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 215px;
    height: 320px;
    position: relative;
}
.category-item .item-title {
    display: block;
    font-size: 24px;
    font-weight: 600;
}
.category-item a {
    color: #555;
    text-decoration: none;
}
.category-item .item-list {
    margin-top: 14px;
    width: 75%;
    font-size: 16px;
    position: relative;
    padding: 0 0 0 16px;
}
.category-item .item-list a {
    display: block;
    margin-top: 8px;
}
.category-item a {
    color: #555;
    text-decoration: none;
}

/* CARD PRODUCT SECTION=============================================================== */
.card-product {
    padding: 24px;
    margin-bottom: 0;
    display: block;
    background: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    overflow: hidden;
}

footer a {
    color: #aaa;
    text-decoration: none !important;
}
footer a:hover {
    color: #fff;
}
footer .copyright {
    margin-top: 30px;
    background: #192027;
    padding: 16px 0;
}
footer .copyright p {
    margin: 0;
    font-size: 12px;
    color: #bbb;
}

@media (max-width: 767px) {
    footer {
        text-align: center;
    }
    footer .copyright p {
        margin-left: 60px;
        margin-right: 60px;
    }
    footer .copyright a {
        float: none;
        margin: 16px auto 0;
    }
	
header {
    padding-top: 60px;
    background: #eef1f3;
}
.head-menu {
    background: #eef1f3;
    z-index: 3;
    position: fixed;
    top: 0px;
    width: 100%;
}
#logo a {
    margin: 0 auto;
    display: table;
}
#logo img {
display: none;
}

#logo-mob img {
    max-height: 90px;
    filter: none;
    margin-left: auto;
margin-right: auto;
display: flex;
}
#logo-mob p {
    max-height: 90px;
    filter: none;
    margin-left: auto;
margin-right: auto;
display: flex;
}
#logo-mob a {
    max-height: 90px;
    filter: none;
    margin-left: auto;
margin-right: auto;
display: flex;
}

header .col-sm-3 {
    position: initial;
}
#cart {
    background-color: transparent;
    position: absolute;
    right: 15px;
    top: 64px;
    z-index: 1;
}
header .btn-light {
    position: fixed;
    top: 4px;
    z-index: 8;
    right: 50px;
    background: transparent;
    color: #fff;
    border-color: transparent;
    box-shadow: none;
}
header .btn-lang {
    position: fixed;
    top: 7px;
    z-index: 8;
    right: 0px;
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    box-shadow: none;
}

.btn-language {
    display: inline-block;
    padding: 4px 7px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 55px;
}

.category-item {
    padding: 20px;
    height: auto;
    position: relative;
    margin: 10px 0;
}
.text-on {
    padding: 15px 20px 15px 20px;
}


}



.btn.right {
    float: right;
}
.dist i {
    margin: 0px 8px 0px 0;
    font-size: 26px;
    display: inline-block;
    vertical-align: middle;
    color: #06abec;
}
.try {
    text-align: center;
    font-size: 28px;
    text-transform: lowercase;
    color: #0f6d8a;
    font-weight: 600;
    margin: 20px auto 20px;
}

.btn-cart {
    border: solid 2px #1a4973;
    color: #fff!important;
    font-size: 14px;
    margin: 20px;
    padding: 0 16px;
    height: 50px;
    line-height: 46px;
    border-radius: 27px;
    background: #1a4973;
}   

.btn-cart:hover {
    border: solid 2px #1a4973;
    color: #fff;
    background: #1a4973;
    box-shadow: 0px 0px 8px 0px #3677bd;
}   


.alert {
    padding: 30px 40px;
    position: absolute;
    left: 0;
    top: 44%;
    margin: 0 auto;
    right: 0;
    display: table;
    box-shadow: 0 0 140px 1285px rgba(11, 11, 11, 0.74);
    z-index: 9999;
    font-size: 17px;
    text-align: center;
    background: #fff;
    border: none;
}
.alert-dismissable .close, .alert-dismissible .close, .alert .close {
    position: absolute;
    top: -4px;
    right: 5px;
    color: #444;
}



@media all and (min-width: 786px) {
  .fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right : 0;
    height: 95px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
  }
  
  .fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
  }
footer {
    font-size: 14px;
}
}



@media all and (max-width: 768px) {
.prog_container {
    width: calc(100%/2) !important;
}
#supermenu.respsmall > ul.exped {
    padding: 0px;
}
#supermenu.respsmall ul li a.tll {
    font-size: 16px;
}
#supermenu.respsmall .superdropper span {
    padding: 0px 10px;
}
}


@media all and (max-width: 400px) {
.prog_container {
    width: calc(100%/1) !important;
}
.prog_container img {
    padding: 10px 0;
}
}



